Bug 7559 - Edit links for patron attributes and messaging preferences are broken
Summary: Edit links for patron attributes and messaging preferences are broken
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Patrons (show other bugs)
Version: 3.8
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Katrin Fischer
QA Contact: Ian Walls
URL: /cgi-bin/koha/members/moremember.pl?b...
Keywords:
Depends on: 6190
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-19 16:48 UTC by Katrin Fischer
Modified: 2013-12-05 20:01 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 7559: Edit links for patron attributes and message preferences broken (2.17 KB, patch)
2012-02-19 16:51 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 7559: Edit links for patron attributes and message preferences broken (2.27 KB, patch)
2012-02-19 17:06 UTC, Jared Camins-Esakov
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2012-02-19 16:48:19 UTC
Edit links below sections for patron attributes and enhanced messaging preferences are broken and the page is empty except for the heading.

To test:
1) Verify all edit links on the page lead to the correct sections of the patron empty record.
2) Verify the edit link from the toolbar still works correctly.
Comment 1 Katrin Fischer 2012-02-19 16:51:25 UTC Comment hidden (obsolete)
Comment 2 Jared Camins-Esakov 2012-02-19 17:06:42 UTC
Created attachment 7764 [details] [review]
Bug 7559: Edit links for patron attributes and message preferences broken

Edit links below sections for patron attributes and enhanced messaging
preferences are broken and the page is empty except for the heading.

To test:
1) Verify all edit links on the page lead to the correct sections of the patron
empty record.
2) Verify the edit link from the toolbar still works correctly.

Signed-off-by: Jared Camins-Esakov <jcamins@cpbibliography.com>
Comment 3 Ian Walls 2012-02-24 20:25:07 UTC
Adds missing [% END %] tag dropped when implementing Bug 6190.  Marking as Passed QA.